Subject: bug#2385: bibtex autokey no longer ignores uncapitalized title words

From: Chong Yidong <[email-masked]>
Date: Thu, 19 Feb 2009 20:50:04 -0500

> In general, the patch makes sense to me and I am willing to install
> it.  Can someone else comment on the following part?
>
> +    ;;;;;;;; XXX FIXME: case-fold-search should be unnecessary here
> +    ;; [[:upper:]] and [[:lower:]] should be unaffected by case folding
> +        (unless (let ((case-fold-search nil))

I doubt we're going to change this behavior in the near future.